﻿.disabled {
    pointer-events: none; /* Prevents clicking */
    cursor: default; /* Changes cursor to the default icon */
    color: grey; /* Optional: Changes the color to grey (or any other color to indicate disabled state) */
    text-decoration: none; /* Optional: Removes underline from the link */
    background: grey !important;
}

/* Search */
.form {
    position: relative;
    padding-left: 10px;
}

    .form .fa-search {
        position: absolute;
        top: 20px;
        left: 30px;
        color: #9ca3af;
    }

    .form span {
        position: absolute;
        right: 17px;
        top: 13px;
        padding: 2px;
        border-left: 1px solid #d1d5db;
    }

.form-input {
    height: 55px;
    text-indent: 33px;
    border-radius: 10px;
    background-color: transparent;
}

    .form-input:focus {
        box-shadow: none;
        border: none;
        background-color: rgba(245, 128, 78, 0.184);
    }

/* Search */

/* Details-sidebar */

.details-main-banner img {
    border-radius: 5px;
    max-height: 500px;
    object-fit: cover;
}

.details-side-bar {
    border-radius: 5px;
    padding: 10px;
}

.side-bar-title {
    color: #ee7d4c;
}

.details-last-news {
    gap: 15px;
    display: flex;
    align-items: center;
    padding: 5px;
}

    .details-last-news img {
        width: 100px;
        height: 100px;
        object-fit: cover;
        border-radius: 5px;
    }

    .details-last-news ul {
        display: flex;
        padding: 0px;
        gap: 10px;
    }

        .details-last-news ul li {
            list-style: none;
            font-size: 14px;
        }

            .details-last-news ul li i {
                color: #ee7d4c;
            }

.details-banner-info ul {
    list-style: none;
    font-size: 16px;
    display: flex;
    padding: 0px;
    gap: 20px;
}

.details-banner-info i {
    color: #ee7d4c;
}

a {
    text-decoration: none;
    color: #ee7d4c;
}

    a:hover {
        color: #ee7d4cb3;
    }
